usr/bin/atlantikdesigner
usr/share/apps/atlantikdesigner
usr/share/applnk/Games/Board/atlantikdesigner.desktop
usr/share/icons/crystalsvg/32x32/apps/atlantikdesigner.png
usr/share/icons/crystalsvg/16x16/apps/atlantikdesigner.png
../atlantikdesigner.xpm usr/share/pixmaps
